Subject: Re: Configurable filename for what is now .gitignore

From: Jonathan Nieder <[email-masked]>
Date: Fri, 29 Aug 2014 22:43:12 -0700

Hi,

Bostjan Skufca wrote:

> Git is great for tracking code development, but when deploying
> mentioned code by using git itself, various configuration files must
> be created additionally, which are normally .gitignored, for various
> reasons (code portability, sensitive data, etc). There is currently no
> simple way of tracking changes to those critical configuration files
> (at least none that I am aware of).
>
> One way to approach this would be tracking those changes in separate
> git repository.

Have you seen zit
<https://git.wiki.kernel.org/index.php/Interfaces,_frontends,_and_tools#Zit>?

Curious,
Jonathan